
Infrastructure - Task #3885

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Stub out the client-side code for the dashboard application

2013-08-06 15:24 - Chris Jones

Status: Closed Start date: 2013-08-06

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Given the mockup provided in the d1_dashboard project, stub out the client-side code to provide the application organization.  This

includes the directories for library dependencies, HTML templates, CSS, Javascript components (models, collections, views, router,

etc), and the build mechanisms for generating a deployable war (pom, etc).

History

#1 - 2013-08-07 19:29 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

https://repository.dataone.org/software/cicore/trunk/itk/d1_dashboard

#2 - 2013-09-13 16:13 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#3 - 2013-10-28 16:17 - Chris Jones

- Target version changed from 2013.37-Block.5.2 to 2013.44-Block.6.1

#4 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
